/*
Theme Name: Celebrate Fairfax
Description: celebratefairfax.com
Author: Eric Shuff for Rockhouse Partners
Version: 1.0
Template: rhplive
*/
@import url("../rhplive/style.css");

body {
  border-top: 20px solid #28789f;
  font-family: 'Open Sans', sans-serif;
}

#page {
  margin: 0 auto;
  max-width: 1000px;
}

p {
  font-size: 14px;
  font-weight: 400;
  line-height: 22px;
  margin-bottom: 16px;
  color: #333333;
}

a {
  color: #46ace1;
}

a:hover {
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

a:active,
a:visited {
  background: #28789f;
}

h1,
.h1,
h1.entry-title {
  font-family: 'Bitter', serif;
  font-size: 36px;
  font-weight: 700;
  line-height: 46px;
  padding-bottom: 10px;
  color: #28789f;
}

h2,
.h2 {
  font-family: 'Open Sans', sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 28px;
  color: #333333;
  margin-bottom: 10px;
}

.left-discipline h2,
.center-discipline h2,
.right-discipline h2 {
  font-family: 'Bitter', serif;
  font-size: 40px;
  font-weight: 600;
  color: #ffffff;
  margin-bottom: 20px;
}

h3,
.h3 {
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
  color: #555555;
}

h4,
.h4 {
  font-size: 16px;
  line-height: 1.2em;
  font-weight: 700;
  color: #333333;
  margin: 12px 0 6px 0;
}

#content ul {
  font-size: 14px;
  font-weight: 400;
  color: #333333;
  margin-bottom: 16px;
}

#content ul li {
  line-height: 22px;
  list-style-type: disc;
  margin: 0 0 0 40px;
}

hr {
  background: #efefef;
  height: 1px;
  border: none;
  clear: both;
}

#branding,
body.home #branding,
.page-template-full-width-page-php #branding,
.page-template-page-tickets-php #branding,
.single-event #branding,
.error404 #branding,
.tax-stage #branding,
.single-entertainment #branding,
.page-template-page-sponsors #branding,
 {
  width: 100%;
  height: 220px;
  margin-top: 1px;
  background: url('img/headers/header-4.jpg') left top no-repeat;
  background-size: cover;
}

header#branding {
  background-color: #28789F;
  padding-bottom: 20px;
}

.page .entry-content table {
  min-width:50%;
  margin-bottom: 20px;
  font-size: 14px;
}
.page .entry-content table tr {
  border-bottom: 1px solid #dfdfdf;
}

.page .entry-content table tr td {
  padding: 4px 0;
}



#site-title,
#site-title a {
  width: 100%;
  z-index: 10;
  text-align: center;
  margin: 0;
  display: block;
}

#site-title img {
  height: 140px;
}

.festival-date {
  z-index: 10;
  width: 100%;
  text-align: center;
  font-family: 'Bitter', serif;
  font-weight: 700;
  font-size: 22px;
  color: #ffffff;
  text-shadow: 1px 1px 5px rgba(0,0,0,0.7);
}

.bg-image {
  display: none;
}

#primary {
  width: 96%;
  margin: 0 auto;
  float: none;
}

body.home #primary {
  width: 100%;
}

#content {
  width: 95%;
  margin: 0 2.4%;
  display: block;
}

body.home #content,
.page-template-full-width-page-php #content,
.page-template-page-tickets-php #content,
.tax-stage #content,
.post-type-archive-entertainment #content,
.page-template-page-sponsors #content {
  width: 100%;
}

#secondary,
#main .widget-area {
  width: 100%;
  height: auto;
  display: block;
  margin: 30px 0;
}

#main #tickets-sort .widget-area {
  width: 100% !important;
  margin: 6px 0;
}

ul.filter-events li {
  height: 28px;
  float: left;
  display: inline;
  margin: 0 3px 3px 0 !important;
  vertical-align: middle;
  padding-top: 6px;
  background: #28789f;
}

ul.filter-events li:nth-child(6) {
  display: none;
}

ul.filter-events li a {
  background: #eeeeee;
  height: 28px;
  padding: 7px 9px 8px 9px;
  text-decoration: none;
  color: #28789f;
}

ul.filter-events li a[data-term="arts-education"]:hover {
  background: #46ace1;
  color: #ffffff;
}

ul.filter-events li a[data-term="carnival"]:hover {
  background: #46ace1;
  color: #ffffff;
}

ul.filter-events li a[data-term="community"]:hover {
  background: #46ace1;
  color: #ffffff;
}

ul.filter-events li a[data-term="contests"]:hover {
  background: #46ace1;
  color: #ffffff;
}

ul.filter-events li a[data-term="family-fun"]:hover {
  background: #46ace1;
  color: #ffffff;
}

ul.filter-events li a[data-term="lineup"]:hover {
  background: #46ace1;
  color: #ffffff;
}

ul.filter-events li a.current-tax {
  background: #28789f;
  color: #ffffff;
}

.event_time {
  margin: 13px 0 8px 0;
  font-size: 16px;
  color: #777777;
  display: none !important;
}

.venue_room_name {
  margin: 8px 0;
  padding: 5px;
  background: #efefef;
  display: inline-block;
}

.venue_room_name a {
  color: #333333;
  text-decoration: none;
  cursor: default;
}

.clear-filter {
  height: 28px;
  width: 28px;
  background: url('img/close-icon.png') right -3px no-repeat;
  display: inline-block;
  cursor: pointer;
  float: right;
}

#no-events {
  background: rgb(255, 211, 211);
  border: 1px solid rgb(143, 0, 0);
  padding: 10px;
  margin-bottom: 10px;
  cursor: pointer;
}

.event_details .ticket_price {
  color: #333333;
  font-size: 14px;
  font-weight: 400;
}

/******************/
/* NAVIGATION BAR */
/******************/

#top_nav {
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  font-weight: 600;
  color: #ffffff;
  padding: 0;
  margin: 0 0 20px 0;
  background: #46ace1;
}

#top_nav a {
  color: #ffffff;
  padding: 6px 40px 6px 50px;
}

#top_nav li:hover > a,
#top_nav ul ul :hover > a {
  background: #28789f;
}

#top_nav li {
  /*display: none;*/
  width: 100%;
}

#top_nav li.current-menu-item {
}

#top_nav ul:hover > li {
  display: block;
}

#top_nav ul ul {
  display: none;
}

#top_nav li.menu-item-type-custom {
  display: block;
}

/*******************/
/* HOMEPAGE SLIDER */
/*******************/
#slides {
  display: none;
}

a.slider-tickets {
  display: none;
}

/*************************************************/
/* HOMEPAGE DISCIPLINE BOXES AND SIDEBAR WIDGETS */
/*************************************************/

.disciplines,
.widget-area {
  margin: 0 auto;
  text-align: center;
}

.left-discipline,
.center-discipline,
.right-discipline,
.tickets-widget,
.connect-widget {
  width: 100%;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-bottom: 1px;
  display: block;
  background-size: cover !important;
}

.left-discipline {
  background: #28789f url('img/discipline-bg2.jpg') top left no-repeat;
}

.center-discipline,
.tickets-widget {
  background: #28789f url('img/discipline-bg1.jpg') top left no-repeat;
}

.right-discipline,
.connect-widget {
  background: #28789f url('img/discipline-bg3.jpg') top left no-repeat;
}

.tickets-widget .ticket_label,
.connect-widget .connect_label {
  font-family: 'Bitter', serif;
  font-size: 30px;
  font-weight: 600;
  font-style: normal;
  color: #ffffff;
  display: block;
  margin-bottom: 20px;
}

.tickets-widget .ticket_date {
  font-family: 'Bitter', serif;
  font-size: 24px;
  font-weight: 600;
  color: #b7d336;
  display: block;
  margin-bottom: 40px;
  text-transform: uppercase;
}

.ticket_label {
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  font-weight: 600;
  font-style: italic;
  color: #ffffff;
  display: block;
  margin-bottom: 20px;
}

.ticket_date {
  font-family: 'Bitter', serif;
  font-size: 40px;
  line-height: 48px;
  font-weight: 600;
  color: #b7d336;
  display: block;
  margin-bottom: 20px;
  padding-left: 70px;
  padding-right: 70px;
}

.ticket_price {
  font-family: 'Open Sans', sans-serif;
  font-size: 48px;
  font-weight: 700;
  color: #ffffff;
  display: block;
  margin-bottom: 40px;
}

.ticket_supply {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 600;
  font-style: italic;
  color: #ffffff;
  display: block;
  margin-bottom: 20px;
}

.ticket_button {
}

.ticket_button a {
  color: #ffffff;
  text-decoration: none;
  font-size: 24px;
  font-family: 'Bitter', serif;
  text-decoration: none;
  font-weight: 400;
  padding: 12px 0;
  display: block;
  background: #b7d336;
  border: 1px solid #ffffff;
  -webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.4);
  box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.4);
  margin: 0 20px;
}

.ticket_button a:hover {
  background: #ffffff;
  color: #b7d336;
}

.connect-cta {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 600;
  color: #ffffff;
  display: block;
  margin: 0 20px 20px;
}

input.email {
  padding: 8px;
  border: none;
  color: #aaaaaa;
  font-size: 18px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  width: 180px;
}

input:invalid, textarea:invalid {
  border-radius: 0px;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

#mc-embedded-subscribe {
  width: 80px;
  padding: 7px;
  border: 2px solid #ffffff;
  color: #28789f;
  font-size: 18px;
  font-family: 'Bitter', serif;
  font-weight: 300;
  background: #efefef;
  -webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.4);
  box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.4);
}

#mc-embedded-subscribe:hover {
  background: #28789f;
  color: #ffffff;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.social-media {
  border-top: 1px solid #ffffff;
  padding-top: 20px;
  margin-top: 20px;
  display: block;
}

.social-media .connect-cta {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 10px;
  margin-top: 12px;
}

.social-icons a {
  margin-right: 10px;
}

.social-icons a:last-child {
  margin: 0;
}

#subnav {
  margin: 20px 0;
}

#subnav h2,
.widget-area h2 {
  font-family: 'Bitter', serif;
  font-size: 30px;
  color: #28789f;
  text-align: center;
  line-height: 30px;
  margin: 0 0 20px 0;
  padding: 0;
}

#subnav li.page_item {
  font-size: 18px;
  padding-bottom: 20px;
  list-style-type: none;
  text-align: center;
}

#subnav li.page_item a {
  color: #777777;
  text-decoration: none;
}

#subnav li.page_item a:hover {
  text-decoration: underline;
}


/****************************/
/* HOMEPAGE FACEBOOK IMAGES */
/****************************/

.facebook-pics {
  display: none;
}


/**********/
/* FOOTER */
/**********/

#menu-footer-nav {
  text-align: center;
}

#colophon {
  margin-top: 20px;
  border-top: 1px solid #eeeeee;
}

/*****************/
/* SPONSORS PAGE */
/*****************/

.event_sponsors {
  padding: 20px 0;
}

.event_sponsors h2 {
  margin-bottom: 10px;
}

.sponsor {
  display: inline-block;
  margin: 0 19px;
  width: auto;
  height: 140px;
  text-align: center;
}

.sponsor img {
  width: auto;
  height: auto;
  max-width: 150px;
  max-height: 140px;
  vertical-align: middle;
}

/**********************/
/* SPONSORS SLIDESHOW */
/**********************/

#sponsors_footer {
  text-align: center;
}

.rslides {
  list-style: none;
  width: 100%;
  position: relative;
}

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  left: 0;
  top: 0;
  width: 100%;
}

.rslides li:first-child {
  position: relative;
  display: inline;
  float: left;
}

.rslides li:last-child {
  margin-right: 0;
}

.rslides .sponsor-image {
  display: inline-block;
  height: auto;
  border: 0;
  margin: 0 5%;
  width: 23%;
}

.rslides .sponsor-image:last-child {
  margin-right: 0;
}

.rslides .sponsor-image img {
  width: 100%;
  height: auto;
}


/***************/
/* FOOTER MENU */
/***************/

#footer_nav {
  border-top: 1px solid #eeeeee;
  border-bottom: 1px solid #eeeeee;
  padding: 20px 0;
  margin: 20px 0;
}

#copyright {
  text-align: center;
}


/*****************/
/* TICKETS TABLE */
/*****************/

.tickets-table {
  width: 100%;
  border: 0;
}

.tickets-table tbody tr {
  border-bottom: 1px solid #ffffff;
}

.tickets-table tbody tr td {
  padding: 6px;
  vertical-align: middle;
  font-size: 14px;
  line-height: 16px;
}

.tickets-table tbody tr.thead {
  background: #46ace1;
  color: #ffffff;
  font-weight: 700;
  vertical-align: middle;
}

.tickets-table tbody tr.thead td {
  padding: 6px;
  font-size: 16px;
}

.tickets-table tbody tr.tdates {
  background: #cccccc;
  font-weight: 700;
}

.tickets-table tbody tr.tdates td {
  padding: 4px 6px;
}

.tickets-table tr.even {
  background: #efefef;
}

.tickets-table tr td.ttype {
  font-weight: 700;
  width: 220px;
}

.tickets-table tr td.tempty {
  background: #ffffff;
}

.tickets-table tr td.tbuy {
  background: #b7d336;
}

.tickets-table tr td.tbuy:hover {
  background: #ffffff;
  color: #b7d336;
  cursor: pointer;
}

.tickets-table tr td.tbuy:hover a.table-buy {
  color: #b7d336;
}

a.table-buy {
  font-family: 'Bitter', serif;
  font-size: 18px;
  font-weight: 700;
  color: #ffffff;
  text-decoration: none;
}


.tickets-box {
  border: 1px solid #cccccc;
  float: left;
  text-align: center;
  padding: 20px 0;
  width: 100%;
  height: auto;
  background: #eeeeee;
  color: #aaaaaa;
}

.tickets-box h3 {
  font-size: 14px;
  line-height: 16px;
  color: #aaaaaa;
  display: inline;
}

.tickets-box h4 {
  font-size: 12px;
  color: #aaaaaa;
  font-size: 14px;
  border-left: 1px solid #cccccc;
  padding-left: 10px;
  margin-left: 6px;
  margin-top: 5px;
  display: inline;
}

.tickets-box hr {
  background: #cccccc;
}

.tickets-box-current {
  width: 100%;
  float: left;
  text-align: center;
  padding: 20px 0;
  border-top: 10px solid #46ace1;
  border-bottom: 10px solid #46ace1;
  -webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.4);
  box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.4);
}

.tickets-box-current .price-level {
  margin: 20px 20px 0 20px;
}

.tickets-box-current .price-level {
  margin: 20px 20px 0 20px;
}

.tickets-box .price-level div.ticket-type {
  font-size: 10px;
  line-height: 14px;
  width: 65%;
  text-align: left;
  color: #aaaaaa;
  float: left;
  padding: 3px 0;
}

.tickets-box-current .price-level div.ticket-type {
  float: left;
  font-size: 14px;
  line-height: 16px;
  width: 65%;
  text-align: left;
  padding: 8px 0;
}

.tickets-box-current .price-level div.ticket-type span.tickets-detail {
  font-size: 12px;
  font-style: italic;
  color: #999999;
}

.tickets-box .price-level div.price-point {
  font-size: 10px;
  color: #aaaaaa;
  text-align: right;
  float: right;
}

.tickets-box .price-level div.price-point {
  float: right;
  text-transform: uppercase;
  padding: 5px 0;
}

.tickets-box-current .price-level div.price-point a {
  width: 60px;
  padding: 0px;
  background: #b7d336;
  color: #fff;
  cursor: pointer !important;
  display: right;
  text-decoration: none;
  font-weight: 600;
  border: 1px solid #b7d336;
  font-family: 'Bitter', serif;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -khtml-border-radius: 4px;
}
.tickets-box-current .price-level div.price-point a.offsale {
  border: 1px solid #eeeeee;
  background: #eeeeee;
  color: #cccccc;
}

/* .tickets-box-current .price-level div.price-point a:hover,
.tickets-box-current .price-level div.price-point a:active {
  border: 1px solid #b7d336;
  background: #ffffff;
  color: #b7d336;
} */

.tickets-box-current .price-level div.price-point a:hover,
.tickets-box-current .price-level div.price-point a:active {
  cursor: default;
}

.tickets-box-current .onsale-badge {
  width: 100px;
  margin-top: -50px;
}

.highlight-message {
  color: #FE0200;
}

/***************/
/* EVENTS PAGE */
/***************/

.quickview h3 {
  display: none;
}

.events_view_navigation,
.calendar_lookahead_nav {
  display: none !important;
}

.event_wrap {
  padding: 10px;
  margin-bottom: 30px;
  border-top: 5px solid #46ace1;
  border-bottom: 5px solid #46ace1;
  -webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.4);
  box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.4);
}

.one-day {text-align: center;}

.single-event .event_wrap {
  padding: 0;
  margin: 30px 0 0 0;
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.single-event .entry-content {
  margin-top: 30px;
}

.event_date {
  font-family: 'Bitter', serif;
  font-size: 18px;
  color: #ffffff;
  padding: 10px;
  text-align: center;
  background: #46ace1;
  margin: 0 10px 10px 0;
}

.event_center_col {
  width: 70%;
}

.event_img_wrap {
  width: 35%;
  float: left;
  margin-right: 20px;
}

.event_img_wrap img {
  width: 100%;
  height: auto;
}

.event_title {
  font-family: 'Bitter', serif;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}

.event_title a {
  color: #555555;
  text-decoration: none;
}

.venue_notes {
  font-size: 18px;
  margin: 6px 0;
}

.event_right_col a.more {
  display: block;
  position: relative;
  top: 10px;
  text-align: center;
  background: #cccccc;
  padding: 4px 12px;
  color: #333333;
  font-weight: 700;
  text-decoration: none;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -khtml-border-radius: 5px;
}

.event_right_col a.more:hover {
  background: #333333;
  color: #eeeeee;
}

.socialbar {
  border-top: 1px solid #eeeeee;
}

#menu-top-nav-1 li:nth-child(1) {
    display: none;
  }

.post-type-archive-entertainment .tickets {
  background: #28789f;
  margin-bottom: 20px;
  display: block;
  text-align: center;
}

.post-type-archive-entertainment .tickets .connect-cta {
  display: inline-block;
  float: left;
  padding: 20px 0;
  margin: 0 0 0 20px;
  font-size: 20px;
}

.post-type-archive-entertainment .tickets #mc_embed_signup {
  display: inline-block;
  padding: 10px 0;
  float: right;
  margin: 0 20px 0 0;
}

.post-type-archive-entertainment .tickets .tickets-widget {
  background: none;
}

.post-type-archive-entertainment .tickets .tickets-widget .ticket_label,
.post-type-archive-entertainment .tickets .tickets-widget .ticket_date {
  display: block;
  padding: 0;
  margin: 0;
}

.post-type-archive-entertainment .tickets .tickets-widget .ticket_date {
  margin-top: 12px;
}

.post-type-archive-entertainment .tickets .tickets-widget .ticket_button {
  display: block;
  margin: 0 auto;
  padding: 20px;
}

.post-type-archive-entertainment .tickets .tickets-widget .ticket_button a {
  padding: 12px 14px;
  margin: 0;
  display: block;
}

.single-event {
  width: 92%;
  padding: 10px;
  margin-bottom: 30px;
  border-top: 5px solid #cccccc;
  border-radius: 3px;
  -webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.4);
  box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.4);
  display: block;
  margin-bottom: 10px;
}

.all-stages .single-event .event-title {
  border-bottom: none;
}

.single-event.featured {
  border-top: 5px solid #46ace1;
  margin-bottom: 60px;
}

.single-event-all {
  padding-bottom: 10px;
  margin-bottom: 10px;
  width: 92%;
  display: inline-block;
  margin: 0 4px;
  padding: 10px;
  margin-bottom: 30px;
  border-top: 5px solid #cccccc;
  -webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.4);
  box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.4);
  vertical-align: top;
}

.single-event-all .thumb-event {
  display: block;
  width: 100%;
  height: 100px;
  float: none;
  text-align: center;
  background: #efefef;
  margin-bottom: 5px;
}

.single-event-all .thumb-event img {
  width: 100%;
  height: auto;
}

.ent-category {
  width: 100%;
  margin-bottom: 20px;
  font-size: 14px;
}

.ent-category tr {
  border-bottom: 1px solid #efefef;
}

.ent-category tr td {
  padding: 4px 0;
}

h3.day-header {
  font-size: 22px;
  margin-bottom: 10px;
}

.thumb-event img {
  height: auto;
  width: auto;
  max-width: 100%;
  max-height: 100%;
}

.thumb-event {
  width: 100%;
  height: 100px;
  overflow: hidden;
  float: left;
  margin-right: 10px;
  text-align: center;
  margin-bottom: 10px;
}

.single-event-all .thumb-event {
  margin-right: 0;
}

.single-event.featured .thumb-event {
  width: 100%;
  height: auto;
  display: block;
  overflow: hidden;
}

.single-event.featured .thumb-event img {
  height: auto;
  width: 100%;
}

.event-title {
  font-weight: bold;
  font-size: 16px;
  padding-bottom: 4px;
  border-bottom: 1px dotted #efefef;
  margin-bottom: 4px;
}

.event-title a {
  text-decoration: none;
}

.event-date {
  color: #777777;
}

.event-time {
  font-weight: 700;
  font-color: #555555;
}

.event-type {
  margin-top: 6px;
  font-size: 12px;
  float: left;
  color: #777777;
}

.event-stage {
  font-size: 12px;
  line-height: 16px;
  margin-top: 4px;
}

.all-days {
  margin-top: 20px;
  border-top: 1px solid #efefef;
  padding-top: 20px;
}

h3.day-header,
h4.day-header {
  font-size: 24px;
  font-family: 'Bitter', serif;
  color: #555555;
  margin-bottom: 20px;
}

#nav-above,
.entry-meta {
  display: none !important;
}
.page-esports .table-div td{
    vertical-align: middle;
}
/*******************/
/*  MEDIA QUERIES  */
/*******************/

@media only screen and (max-width: 741px) {
    .page-esports .table-div{
        overflow-x: auto;
        -ms-overflow-style: scroll;
    }
}
@media only screen and (min-width: 500px) {
    .single-event-all {
      width: 43.75%;
    }
}
@media only screen and (max-width: 903px) {
  .customLogoImg {
    width: 112.44px;
  }
  .rhp-menu-down-pos {
      border-left: 9px solid transparent;
      border-top: 9px solid #ccc;
      border-right: 9px solid transparent;
      margin-top: -30px;
      margin-right: 20px;
      float: right;
    }
    .rhp-menu-right-pos {
      border-bottom: 9px solid transparent;
      border-left: 9px solid #ccc;
      border-top: 9px solid transparent;
      margin-top: -35px;
      margin-right: 20px;
      float: right;
    }
    #top_nav ul ul a {
      width: 100%;
      background: transparent;
      padding: .5em 0 .5em 0;
    }
    #top_nav ul ul {
      position: relative;
      top: 0;
    }
    #top_nav ul ul li {
      text-align: center;
    }
    #top_nav ul ul a{
      width: 100% !important;
    }
    #top_nav ul > li.menu-item:hover {
      background: #28789f;
    }
    #top_nav ul li:hover > ul {
      background: #46ace1;
    }
    ul.sub-menu{
      width: 100%;
    }
}
/* TABLET AND HIGHER */
@media only screen and (min-width: 904px) {
.customLogoImg {
  width: 200px;
  height: 249px !important;
}
body.home #branding {
  height: 400px;
}
.humberClass {
  display: none ;
}
.page-template-default #branding,
.page-template-full-width-page-php #branding,
.page-template-page-tickets-php #branding,
.page-template-archive-event-php #branding,
.post-type-archive-event #branding,
.single-event #branding,
.error404 #branding,
.tax-stage #branding,
.single-entertainment #branding,
.post-type-archive-entertainment #branding,
.page-template-page-sponsors #branding {
  height: 320px;
}

  #site-title,
  #site-title a {
    width: auto;
    margin: 0;
    position: absolute;
    margin-top: 30px;
    margin-left: 10px;
  }

  #site-title img {
    height: auto;
  }

  .festival-date {
    width: auto;
    margin-top: 320px;
    margin-left: 47px;
    position: absolute;
  }

  .page-template-default #site-title,
  .page-template-default #site-title a,
  .page-template-full-width-page-php #site-title,
  .page-template-full-width-page-php #site-title a,
  .page-template-page-tickets-php #site-title,
  .page-template-page-tickets-php #site-title a,
  .post-type-archive-event #site-title,
  .post-type-archive-event #site-title a,
  .page-template-archive-event-php #site-title,
  .page-template-archive-event-php #site-title a,
  .single-event #site-title,
  .single-event #site-title a,
  .error404 #site-title,
  .error404 #site-title a,
  .tax-stage #site-title,
  .tax-stage #site-title a,
  .single-entertainment #site-title,
  .single-entertainment #site-title a,
  .post-type-archive-entertainment #site-title,
  .post-type-archive-entertainment #site-title a,
  .page-template-page-sponsors #site-title,
  .page-template-page-sponsors #site-title a {
    margin-top: 0;
  }

  .page-template-default .festival-date,
  .page-template-full-width-page-php .festival-date,
  .page-template-page-tickets-php .festival-date,
  .post-type-archive-event .festival-date,
  .page-template-archive-event-php .festival-date,
  .single-event .festival-date,
  .error404 .festival-date,
  .tax-stage .festival-date,
  .single-entertainment .festival-date,
  .post-type-archive-entertainment .festival-date,
  .page-template-page-sponsors .festival-date {
    margin-top: 260px;
  }

  .bg-image {
    display: block;
  }

  #content {
    width: 600px;
    margin: 0;
    float: left;
  }

  body.home #content,
  .page-template-full-width-page-php #content,
  .page-template-page-tickets-php #content,
  .page-template-page-sponsors #content {
    width: 100%;
  }

  #secondary {
    width: 360px;
    float: right;
  }

  #main .widget-area {
    width: 360px;
  }

  /* SHOW HOMEPAGE SLIDER */
  #slides {
    display: block;
  }

  #slides .slide .caption {
    margin-top: -216px;
    margin-left: 220px;
    position: relative;
    background: none;
  }

  #slides div.rotator_copy {
    display: inline-block;
    padding: 6px 20px;
    background: rgba(20,120,159,0.7);
  }

  #slides span.caption_title {
    font-family: 'Bitter', serif;
    font-size: 54px;
    line-height: 60px;
    font-weight: 700;
  }

  #slides p {
    font-weight: 400;
    font-size: 28px;
    line-height: 48px;
    color: #ffffff;
    clear: both;
    margin-bottom: 0;
  }

  a.slider-tickets {
    display: inline-block !important;
    position: relative;
    padding: 12px;
    background: #b7d336;
    border: 1px solid #ffffff;
    font-size: 24px;
    font-family: 'Bitter', serif;
    color: #ffffff;
    text-decoration: none;
    font-weight: 400;
    top: -75px;
    -webkit-box-shadow: 0 0 4px 0px rgba(0,0,0,0.4);
    box-shadow: 0 0 4px 0px rgba(0,0,0,0.4);
    z-index: 10;
    left: 403px;
  }

  a.slider-tickets:hover {
    background: #ffffff;
    color: #b7d336;
  }

  .entry-content a.slider-tickets {
    position: inherit;
  }

  #slides ul.pagination {
    display: none;
  }

  .page-template-default #slides,
  a.slider-tickets {
    display: none;
  }

  /* NAVIGATION */
  #top_nav {
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    font-weight: 600;
    color: #ffffff;
    padding: 0;
    margin: 0 0 20px 0;
    background: #46ace1;
    display: block;
  }

  .menu-top-nav-container {
    width: 960px;
    text-align: center;
    margin: 0 auto;
  }

  .error404 .menu-top-nav-container {
    text-align: left;
  }

  #top_nav a {
    color: #ffffff;
    padding: 6px 35px;
  }

  #top_nav li:hover > a,
  #top_nav ul ul :hover > a {
    background: #28789f;
  }

  #top_nav li {
    display: inline;
    width: auto;
  }

  #top_nav li.current-menu-item {
    display: inline;
  }

  #top_nav ul:hover > li {
    display: inline;
  }

  #top_nav ul ul {
    display: none;
    margin-top: 12px;
    background: #46ace1;
  }

  #top_nav ul ul a {
    background: #46ace1;
  }

  #top_nav ul ul:hover {
    display: block;
  }

  #top_nav ul li a[title="mobile-top"] {
    display: none;
  }

  /* HOMEPAGE DISCIPLINE BOXES */

  .left-discipline,
  .center-discipline,
  .right-discipline {
    width: 33.2%;
    min-height: 280px;
    float: left;
  }

  .left-discipline {
    margin-right: 2px;
  }

  .right-discipline {
    margin-right: 0;
    float: right;
  }

  /* HOMEPAGE FACEBOOK IMAGES */
  .instagram-pics {
    display: block;
    height: auto;
    overflow: hidden;
    padding: 20px 0 0 0;
    margin: 20px auto 20px auto;
    border-top: 1px solid #eeeeee;
  }

  .facebook-pics ul.album li {
    list-style-type: none !important;
    margin: 0 !important;
  }

  .fbThumb {
    width: 25%;
  }

  .fbThumb img {
    width: 100%;
  }

  .fbThumb p {
    display: none;

  }

  a.imageLink {
  }

  .overlay {
  }
  .overlay:hover  {
    background: url('img/facebook-img-overly.png');
  }

  .fbThumb:hover span {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    color: white;
    background: url('img/facebook-img-overly.png');
    height: 100%;
    width: 84%;
    text-align: center;
    vertical-align: middle;
    font-family: 'Bitter', serif;
    font-size: 18px;
    font-weight: 700;
    padding-top: 27%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .rslides {
    list-style: none;
    width: 95%;
    margin: 0 auto;
    text-align: center;
  }

  .rslides .sponsor-image {
    width: 14%;
    margin: 0 20px;
  }

  #menu-footer-nav li {
    display: inline;
    margin-right: 20px;
    padding-right: 20px;
    border-right: 1px solid #eeeeee;
  }

  #menu-footer-nav li:last-child {
    margin-right: 0;
    padding-right: 0;
    border-right: 0;
  }

  .tickets-box {
    /*width: 14.3%;*/
  }
  .tickets-box, .tickets-box.width-med,
  .tickets-box-current {/* Custom Added */
    height: 900px;
    min-height: 700px;  
  }

  .tickets-box-current {
    width: 23%;
    margin-top: -10px;
  }
  
  .tickets-box.apr, .tickets-box.apr.width-med,
  .tickets-box-current.apr {/* Custom Added */
     height: 520px;
     min-height: 400px; 
   }
  
  .tickets-box.apr.vip{
      width: 14%;
    }

  .tickets-box-current.apr.vip {
    width: 28%;
  }
  .tickets-box.apr.vip, .tickets-box.apr.vip.width-med,
   .tickets-box-current.apr.vip {/* Custom Added */
   height: 600px;
   min-height: 650px;
}

  .tickets-box div.price-level {
    display: block;
  }

  .tickets-box h3,
  .tickets-box h4 {
    display: block;
    border-left: none;
    padding-left: 0;
    margin-left: 0;
  }

  .tickets-box, .width-med,
  .tickets-box.apr,
  .tickets-box.apr.width-med {
    width: 17%;
   }
   .tickets-box.apr.vip.width-med {
  width: 15%;
   }
  .post-type-archive-entertainment .tickets {
    background: #28789f;
    margin-bottom: 20px;
  }

  .post-type-archive-entertainment .tickets .tickets-widget {
    background: none;
    padding: 10px;
  }

  .post-type-archive-entertainment .tickets .tickets-widget .ticket_label,
  .post-type-archive-entertainment .tickets .tickets-widget .ticket_date {
    display: inline;
    float: left;
    padding: 0;
    margin: 10px 0 0 20px;
  }

  .post-type-archive-entertainment .tickets .tickets-widget .ticket_date {
    margin-top: 12px;
    margin-left: 40px;
  }

  .post-type-archive-entertainment .tickets .tickets-widget .ticket_button {
    display: inline-block;
    float: right;
    margin-right: 30px;
    padding: 10px;
  }

  .post-type-archive-entertainment .tickets .tickets-widget .ticket_button a {
    padding: 12px 14px;
    margin: -11px 0 0 0;
  }

  .one-day {
    width: 30%;
    padding: 10px;
    display: inline-block;
    margin: 4px;
    vertical-align: top;
  }

  .all-stages {
    text-align: center;
  }

  .all-stages .single-event {
    width: 20%;
    margin: 0 1%;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 20px;
    min-height: 160px;
  }

  .single-event-all {
    width: 21.67%;
  }
}
/*410 styles*/
.error410 #content div.event_center_col {
    margin-left: 1%;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .imagetabledata img,
    .page-template-page-tickets .sponsors-grid img.aligncenter { width: 100% !important; }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .imagetabledata img,
    .page-template-page-tickets .sponsors-grid img.alignnone { width: 100% !important; }
}
@media only screen and (max-width: 767px) {
    .page-template-page-tickets.page-template-page-tickets .entry-content table tr td > a,    
    .page-template-page-tickets .entry-content table tr td {
        display: block;
    }
    .page-template-page-tickets .menu-top-nav-container,
    .page-template-page-tickets .bg-image img,
    .page-template-page-tickets #page .hfeed{
        max-width: 100% !important;
        width: 100% !important;
    }
    .page-template-page-tickets .page .entry-content table tr td{
        max-width: 95% !important;
        width: 95% !important;   
        margin: 0 auto;
    }
    .page-template-page-tickets .entry-content table tr td > a{
        text-align: center;
    }
    .page-template-page-tickets #menu-footer-nav li{
        width: 80%;
        display: inline-block;
        margin: 0 auto;
        padding-right: 0;
        border: none;
    }
    .table-div td {
        display: block;
        width: 100%;
        clear: both;
        margin-top: 7px;
    }
}
@media only screen and (min-width: 392px) and (max-width: 767px){
    .imagetabledata img {
        max-width: 360px;
    }
}
@media only screen and (max-width: 959px){
    .page-template-page-tickets .bg-image img,
    .page-template-page-tickets .menu-top-nav-container{
        max-width: 100%;
    }
}
@media only screen and (max-width: 1024px){
    .page-template-page-tickets #page,
    .page-template-page-tickets .bg-image img{
        max-width: 100% !important;
        width: 100% !important;        
    }
}
@media only screen and (max-width: 450px) {
     ul#menu-top-nav > li a{ 
      width: 60%;
    }
}
@media only screen and (min-width: 451px) and (max-width: 903px) {
     ul#menu-top-nav > li a{ 
      width: 70%;
    }
}
@media only screen and (max-width: 903px) {
  .menuClass,
  .humberClass,
  .menuOn {
    display: inline-block !important;
    vertical-align: middle;
  }
  .menuClass {
    padding: 6px 40px 6px 10px !important;
  }
  .menuOff {
    display: none !important;
  }
  .humberClass {
    padding: 0 0 0 9px;
  }
}